Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Jul 2021 15:04:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc mariya                    Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96596727327 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello Mr.Mohammed Customer:  I sent two of the items purchased but only refunded for one Agent:  Could you please share your order number so that I can assist you further? Customer:  8279311706 Agent:  May I request you to please stay on-hold while I retrieve the information.&nbsp; Customer:  Ok Agent:  As we checked the item : Printed Padded Plunge Bra with Hook and Eye Closure and Bow Accent Agent:  hasn't been collected from you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Mariya, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent Customer:  Hello? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mariya, Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Hello. I was unable to complete yesterday’s chat Customer:  I had returned 2 items but got refund for only one Agent:  As we checked the item : Printed Padded Plunge Bra with Hook and Eye Closure and Bow Accent hasn't been collected from you. Customer:  The two items that were sent . One of them was different than what it claims to have been sent. I had requested for a return for the Cream item not the multicolored one Customer:  I had requested a refund for : Printed Padded T-shirt Bra with Hook and Eye Closure  Color: Cream Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp; Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Mariya Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mariya Bot:  Hi Mariya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:51 PM, 25th Jul                   Hamza                   Hi Mariya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:51 PM, 25th Jul                     mariya                    Hello Mr. Hamza           06:52 PM, 25th Jul                     mariya                    I had returned two items from my order but one of them is wrongly selected           06:52 PM, 25th Jul                     mariya                    So I haven’t got refunded for that item           06:52 PM, 25th Jul                     mariya                    Even though I sent it back           06:52 PM, 25th Jul                     mariya                             06:53 PM, 25th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:53 PM, 25th Jul                     mariya                    I selected the second item but the person who requested the return selected the first one           06:54 PM, 25th Jul                     mariya                    8279311706           06:55 PM, 25th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           06:55 PM, 25th Jul                     mariya                    Ok           06:56 PM, 25th Jul                   Hamza                   Could you please confirm the name of the items that you have returned?           06:56 PM, 25th Jul                     mariya                    Sure           06:57 PM, 25th Jul                     mariya                    Printed padded T-shirt bra with hook and eye closure color: cream           06:58 PM, 25th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           06:59 PM, 25th Jul                     mariya                    That’s what I was told the last time I requested too           07:00 PM, 25th Jul                     mariya                    But it’s been 3 days and I have already sent the item back           07:00 PM, 25th Jul                   Hamza                   You will be contacted soon enough           07:00 PM, 25th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           07:02 PM, 25th Jul                     mariya                    No nothing else . Thank you           07:03 PM, 25th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 25th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2902273